[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SRCINVERT

Ternary raster operation (Dst op Src op Pattern): Fills the destination area with (Dst xor Src).

## Declaration

Source position: lcltype.pp line 208

`const SRCINVERT = $00660046;`

## See also

BitBlt |  | Copies a section of a Canvas to another one, performing a raster operation (ROP).